# Unit RTC

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Driver->Timers->`RTC` - Real Time Clock Driver.

## Uses

- console
- isrmanager
- util
- TMR_0_ISR

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Record `TDateTime` |

### Functions and Procedures

`procedure init;`
`function getDateTime : TDateTime;`
`function weekdayToString(Weekday : uint8) : pchar;`

## Description

### Functions and Procedures

`procedure init;`

`function getDateTime : TDateTime;`

`function weekdayToString(Weekday : uint8) : pchar;`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.